<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_POBRANIEPP_TITLE', 'The fee for the collection');
  define('MODULE_PAYMENT_POBRANIEPP_DESCRIPTION', 'The fee for the collection');
?>